{
"majruszsdifficulty:enderium_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"majruszsdifficulty:enderium_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-9
      }
    ],
"majruszsdifficulty:enderium_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"majruszsdifficulty:enderium_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-7
      }
    ],
"majruszsdifficulty:tattered_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"majruszsdifficulty:tattered_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"majruszsdifficulty:tattered_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"majruszsdifficulty:tattered_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ]
}
